# CyberSource.Tmsv2customersEmbeddedDefaultPaymentInstrumentInstrumentIdentifier

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | The Id of the Instrument Identifier linked to the Payment Instrument.  | [optional] 


